[Wine] Help with Supreme Commander Forged Alliance

James McKenzie jjmckenzie51 at gmail.com
Mon Oct 10 17:29:33 CDT 2011

On 10/10/11 1:23 AM, - Lady - wrote:
> I`ve tried to install the game with playonlinux and the wine version 1.3.21.
> and got exactly the same error.
First:  That version of Wine is about 10 weeks old and there have been 
many changes to Wine since then.

Second:  In an agreement with the two primary POL/POM developers we 
agreed that all problems with their installers would be reported to 
them.  Please do so.


More information about the wine-users mailing list